@media (max-width:900px){
  .z1is0hk6hx47 .ntz281o7s13{align-items:flex-start;flex-direction:column;padding:14px 0}
  .ahlserogbe{justify-content:flex-start}
  .cj4g63e3um7a9,.zxjdawc2wardo,.bhwrsw4aypvtk,.n64vfe6xgtah4g,.yi1guljr2y2j7j{grid-template-columns:1fr!important}
  .td6gcxxh{display:block!important;transform:none!important}
  .d6yrhczzx .bhwrsw4aypvtk{grid-template-columns:1fr}
  .tr3lb78hu h2{font-size:34px}
}
@media (max-width:560px){
  .ntz281o7s13{width:min(100% - 24px,1180px)}
  .cj4g63e3um7a9{padding:18px}
  .fc7jp8w9c6qgv{padding:6px 7px;font-size:13px}
  .fjuy5am9m1,.td6gcxxh,.qdh6hk7,.dpi1s7h,.i1ve31ebtqw,.n12or6mha7um3{padding:16px}
}
